.west {
	background-image: url(lblue013.jpg);
	border: thin solid #000000;
	position: relative;
	vertical-align: baseline;
	width: auto;
	background-position: top;
	padding: 0px;
	height: 30px;
}

.header{
	background-image: url(lblue013.jpg);
	border: thin solid #000000;
	position: absolute;
	vertical-align: baseline;
	width: auto;
	background-position: top;
	padding: 0px;
	height: 30px;
}
#header .style1 .style5 .style9 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
